摘要: 系统:ubuntu16.04.1 软件:Virtualbox-5.1 编译器:GCC 4.7.4 在如上环境下安装Vbx5.1提示我在终端执行/sbin/vboxconfig命令 照做 出现如下error 查看/var/log/vbox-install.log文件得知是由于gcc编译器引起的 由于我 阅读全文
posted @ 2016-10-11 09:21 某某璀 阅读(18402) 评论(2) 推荐(2) 编辑
levels of contents